Trying to use DB3.1 with INN5/15

Heath Kehoe heath.kehoe at intermec.com
Wed Jun 21 15:39:19 UTC 2000


>
>3.0.55 compiled OK.  This is with 3.1.14, and it tain't compiling.
>
>I'm going to update my INN sources, but I don't recall seeing anythign
>about this on the list.
>

Support for 3.1.x was added in earlier this month.

-heath




More information about the inn-workers mailing list